org.apache.lucene.util

## Annotation Type LuceneTestCase.SuppressCodecs

-     @Documented
      @Inherited
      @Retention(value=RUNTIME)
      @Target(value=TYPE)
      public static @interface LuceneTestCase.SuppressCodecs

  Annotation for test classes that should avoid certain codec types (because they are expensive, for example).

- - ### Required Element Summary

    Required Elements
    Modifier and Type | Required Element and Description
    --- | ---
    `String[]` | `value`

- - ### Element Detail

    - #### value

          public abstract String[] value

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.